<?php

Lib::loadClass('ObjectGroup');

/**
 *   $group->primaryKey
 *   $group->realName		realName eg. "[123] Grupa 123"
 *   $group->nestedGroups
 *   $group->type			'STANOWISKO','PODMIOT','DZIAL','local','network'
 *   (optional) $group->zasobID
 *   (optional) $group->zasobDESC
 */
class ObjectGroupLdap extends ObjectGroup {

	private $_ldapUID;

	public function setLdapUID($ldapUID) {
		$this->_ldapUID = $ldapUID;
	}

	public function getLdapUID() {
		return $this->_ldapUID;
	}

}
